
  byte = char;
  word = integer;
  doubleword =				{ 2 words (VBN) }
    RECORD
      low : word;
      high : word
    END; { doubleword record }
  tripleword =				{ 3 words (RFA) }
    RECORD
      low : word;
      middle : word;
      high : word
    END; { tripleword record }
  fabptr = ^fabrec;			{ pointer to fab }
